package com.iformall.mapper;


import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxBrand;

import java.util.List;
import java.util.Map;

/**
 * @author gongbiao
 */
public interface WxBrandMapper extends CommonMapper<WxBrand, String> {

	List<WxBrand> findList(WxBrand wxBrand);


    List<Map<String,Object>> queryBrand(String tenantId);

    int hasBrand(WxBrand wxBrand);

}
